RK-J - Task #2934

Please change text of privacy policy
03/16/2023 01:21 PM - Ram Kordale

Status: Closed Start date: 03/16/2023
Priority: Immediate Due date: 03/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

To the text in the attached text file.

History

#1 - 03/24/2023 12:37 PM - Ayush Khandelwal
- Due date set to 03/17/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 03/24/2023 12:38 PM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 03/28/2023 11:19 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

privacy policy, mar 16 2023.txt 4.6 KB
